Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
121505Slackware 14.2 : Slackware 14.2 kernel (SSA:2019-030-01)NessusSlackware Local Security Checks1/31/20192/20/2020
high
124257RHEL 7 : kernel-alt (RHSA-2019:0831)NessusRed Hat Local Security Checks4/24/20191/24/2020
high
123420Debian DLA-1731-2 : linux regression update (Spectre)NessusDebian Local Security Checks3/28/20191/11/2021
medium
128226Scientific Linux Security Update : kernel on SL7.x x86_64 (20190806)NessusScientific Linux Local Security Checks8/27/20192/24/2020
medium
127655RHEL 7 : kernel-rt (RHSA-2019:2043)NessusRed Hat Local Security Checks8/12/20194/22/2020
medium
120067SUSE SLED15 / SLES15 Security Update : kernel (SUSE-SU-2018:2092-1) (Spectre)NessusSuSE Local Security Checks1/2/20191/13/2021
high
122805Oracle Linux 6 : Unbreakable Enterprise kernel (ELSA-2019-4577)NessusOracle Linux Local Security Checks3/13/20199/8/2021
high
122141Oracle Linux 7 : Unbreakable Enterprise kernel (ELSA-2019-4541)NessusOracle Linux Local Security Checks2/13/20199/8/2021
high
121996Photon OS 2.0: Linux PHSA-2018-2.0-0100NessusPhotonOS Local Security Checks2/7/20192/7/2019
low
124983EulerOS Virtualization for ARM 64 3.0.1.0 : kernel (EulerOS-SA-2019-1530)NessusHuawei Local Security Checks5/14/20191/6/2021
high
111838SUSE SLES12 Security Update : kernel (SUSE-SU-2018:2384-1) (Foreshadow)NessusSuSE Local Security Checks8/17/20189/10/2019
high
122804Oracle Linux 6 / 7 : Unbreakable Enterprise kernel (ELSA-2019-4576)NessusOracle Linux Local Security Checks3/13/20199/8/2021
high
118283SUSE SLES12 Security Update : kernel (SUSE-SU-2018:2344-2) (Foreshadow)NessusSuSE Local Security Checks10/22/20183/8/2021
high
118971Ubuntu 16.04 LTS : Linux kernel vulnerabilities (USN-3821-1)NessusUbuntu Local Security Checks11/15/20184/9/2021
medium
119922EulerOS 2.0 SP3 : kernel (EulerOS-SA-2018-1433)NessusHuawei Local Security Checks12/28/20181/6/2021
medium
118209Photon OS 2.0: Linux PHSA-2018-2.0-0100 (deprecated)NessusPhotonOS Local Security Checks10/18/20182/7/2019
high
121888Photon OS 1.0: Linux PHSA-2018-1.0-0184NessusPhotonOS Local Security Checks2/7/20192/7/2019
low
111414openSUSE Security Update : the Linux Kernel (openSUSE-2018-762) (Spectre)NessusSuSE Local Security Checks7/30/20181/19/2021
high
111329SUSE SLED12 / SLES12 Security Update : kernel (SUSE-SU-2018:2051-1)NessusSuSE Local Security Checks7/25/20189/10/2019
high
111782SUSE SLES11 Security Update : kernel (SUSE-SU-2018:2332-1) (Foreshadow)NessusSuSE Local Security Checks8/16/20181/19/2021
high
128651CentOS 7 : kernel (CESA-2019:2029)NessusCentOS Local Security Checks9/11/20194/15/2020
medium
127650RHEL 7 : kernel (RHSA-2019:2029)NessusRed Hat Local Security Checks8/12/20194/15/2020
medium
111815SUSE SLES12 Security Update : kernel (SUSE-SU-2018:2344-1) (Foreshadow)NessusSuSE Local Security Checks8/17/20183/8/2021
high
117633Photon OS 1.0: Linux PHSA-2018-1.0-0184 (deprecated)NessusPhotonOS Local Security Checks9/21/20182/7/2019
high
122414EulerOS 2.0 SP2 : kernel (EulerOS-SA-2019-1062)NessusHuawei Local Security Checks2/25/20191/6/2021
high
120418Fedora 28 : kernel (2018-50075276e8)NessusFedora Local Security Checks1/3/20191/6/2021
high
111243Fedora 27 : kernel (2018-8484550fff)NessusFedora Local Security Checks7/24/20181/6/2021
high
123226openSUSE Security Update : the Linux Kernel (openSUSE-2019-536) (Spectre)NessusSuSE Local Security Checks3/27/20191/19/2021
high
111833SUSE SLES11 Security Update : kernel (SUSE-SU-2018:2366-1) (Foreshadow)NessusSuSE Local Security Checks8/17/20181/19/2021
high
111830SUSE SLES12 Security Update : kernel (SUSE-SU-2018:2362-1) (Foreshadow)NessusSuSE Local Security Checks8/17/20189/10/2019
high
111416openSUSE Security Update : the Linux Kernel (openSUSE-2018-764)NessusSuSE Local Security Checks7/30/20181/19/2021
high
122879Debian DLA-1715-1 : linux-4.9 security update (Spectre)NessusDebian Local Security Checks3/18/20191/11/2021
high
128478Ubuntu 16.04 LTS / 18.04 LTS : linux-aws vulnerabilities (USN-4118-1)NessusUbuntu Local Security Checks9/3/201910/24/2019
critical
118972Ubuntu 14.04 LTS : Linux kernel (Xenial HWE) vulnerabilities (USN-3821-2)NessusUbuntu Local Security Checks11/15/20184/9/2021
medium
127889Ubuntu 16.04 LTS / 18.04 LTS : Linux kernel vulnerabilities (USN-4094-1)NessusUbuntu Local Security Checks8/14/20199/17/2020
high